Budbux - iOS - Bug #1091

App Crashes on Sign up
06/03/2019 11:15 AM - Sarina Byanjankar

Status: In Progress Start date: 06/03/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

App crashes on sign up.

Steps:

1. Sign out the user.

2.Close the app

3.Re-open the app.

4.Sign up [App will crash in final sign up after entering Dob, firstname, lastname, email, password ]

http://prntscr.com/nwyxts

History

#1 - 06/04/2019 04:28 AM - Sarina Byanjankar

- Description updated

#2 - 06/04/2019 04:35 AM - Sarina Byanjankar

- Description updated

#3 - 06/04/2019 06:05 AM - Anonymous

- Status changed from Open to In Progress

#4 - 06/06/2019 06:05 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#5 - 06/06/2019 06:05 AM - Anonymous

- Status changed from In Progress to Resolved

#6 - 06/06/2019 09:38 AM - Sarina Byanjankar
- Status changed from Resolved to Reopen

- Assignee changed from Sarina Byanjankar to Anonymous

#7 - 06/06/2019 09:38 AM - Sarina Byanjankar

App is crashing in latest build too.

#8 - 06/10/2019 07:53 AM - Anonymous

- Status changed from Reopen to In Progress
